{
    "logs": [
        {
            "outputFile": "com.fluxup.app-mergeDebugResources-51:/values-small-v4/values-small-v4.xml",
            "map": [
                {
                    "source": "/Users/230407/.gradle/caches/9.3.1/transforms/693e51a3e547c5aa8cecaa888d4bf95b/transformed/material-1.9.0/res/values-small-v4/values-small-v4.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,128,198,270",
                        "endColumns": "72,69,71,69",
                        "endOffsets": "123,193,265,335"
                    }
                }
            ]
        }
    ]
}